This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 982879 - 7.2.5. Viewing the Transaction Log
7.2.5. Viewing the Transaction Log
Status: ON_QA
Product: Fedora Documentation
Classification: Fedora
Component: system-administrator's-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Navneet Singh
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 00:56 EDT by Ryan
Modified: 2013-08-01 13:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed the errors in these consecutive bug reports (22.61 KB, patch)
2013-08-01 13:52 EDT, Navneet Singh
no flags Details | Diff

  None (edit)
Description Ryan 2013-07-10 00:56:27 EDT
Description of problem:

no menu on 'software', can only access software logs from the command line 'gpk-logs'
Comment 1 Ryan 2013-07-10 05:19:14 EDT
edit: menu can be accessed using the activity bar activity tile with 'software' open, this then allows you to select 'software logs' from the menu
Comment 2 Navneet Singh 2013-08-01 13:52:43 EDT
Created attachment 781690 [details]
Fixed the errors in these consecutive bug reports

Note You need to log in before you can comment on or make changes to this bug.